<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>I Am Batman (2021-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/I-Am-Batman-2021-4/digital-comic/976460</Web>
  <Summary>Fear State aftermath! Following the collapse of the Magistrate program, Jace Fox is still doing damage control from the events of Fear State. There’s a dangerous new player in Gotham, however, and they’ve set their sights on bringing down the Dark Knight!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB976460], [ASINB09LDD36WM], [RELDATE:2021-12-14]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
